body{
background:#eeeeee;
margin:0;
font-family:'Hiragino Kaku Gothic ProN',Meiryo,sans-serif;
}

.side{
width:300px;
height:auto;
float:right;
}

.next-page {
font-size:13px;
color:#1111cc;
}

.sidebanapoint{
width:294px;
height:auto;
margin:0 0 5px 0;
border:3px solid #e80b72;
float:right;
}

.sidebana{
width:300px;
height:auto;
margin:0 0 15px 0;
float:right;
}


.kanikutikomi{
width:100%;
height:auto;
padding:10px;
margin:10px 0 15px 0;
border:1px solid #d9e0ef;
box-sizing:border-box;
overflow:hidden;
}

.kanikutikomigazo{
width:70px;
height:auto;
float:left;
box-sizing:border-box;
}

.kanikutikomigazo img{
vertical-align:bottom;
display: block;
}

.kanikutikomititle{
width:400px;
padding:0;
margin:25px 0 0 10px;
font-size:16px;
font-weight:bold;
color:#363636;
float:left;
}

.kanikutikomi p{
font-size:14px;
width:100%;
margin:10px 0 0 0;
padding:0;
float:left;
}

img {
  vertical-align: bottom;
}

.kani-rank{
width:100%;
padding:0;
margin:0;
border-bottom: 2px solid #a6cfd3;
overflow:hidden;
}

.rank-oukan img{
width:40px;
height:auto;
float:left;
}

.kanitenpomei{
width:200px;
height:auto;
margin:0 0 0 10px;
color:#000;
font-size:20px;
font-weight:bold;
line-height:40px;
float:left;
}

.oukan{
width:30px;
height:auto;
position: absolute;
top:0:
left:0;
}

.oukan2{
width:40px;
height:auto;
position: absolute;
top:0:
left:0;
}

.raita{
width:100%;
height:auto;
border:1px solid #d9e0ef;
box-sizing:border-box;
padding:10px;
margin:0 0 10px 0;
overflow: hidden;
}

.raita-gazou{
width:70px;
height:70px;
float:left;
}

.raita-namae{
font-size:22px;
font-weight:bold;
padding:22px 0 0 10px;
color:#363636;
float:left;
}

.raita-setumei{
width:100%;
overflow: hidden;
margin:10px 0 0 0;
}

.raita-setumei p{
width:100%;
font-size:14px;
overflow: hidden;
padding:0;
}

.gazou-hanbun{
width:50%;
height:auto;
}

.amazon{
font-size:10px;
margin:3px 0 0 0;
}

.rank-box{
width:100%;
height:auto;
border:1px solid #d9e0ef;
box-sizing:border-box;
padding:10px;
margin:10px 0 0 0;
overflow: hidden;
position: relative;
}

.rank-gazou{
width:50%;
height:auto;
float:left;
}

.new {
    width: 100px;
    padding: 3px 10px;
    background: #d43131;
    color: #fff;
    text-align: center;
    display: inline-block;
    position: absolute;
    top: 10px;
    left: -37px;
    text-transform: uppercase;
    transform: rotate(315deg);
}

.rank-btn a{
    width:44%;
    position: relative;
    display: inline-block;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #FFF;
    background: #fd9535;/*色*/
    border-radius: 4px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
    font-weight: bold;
    border: solid 2px #d27d00;/*線色*/
    margin:0 0 10px 10px;
    text-align:center;
    float:left;
}

.rank-btn a:hover {/*押したとき*/
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}

.rank-btn2 a{
    width:100%;
    position: relative;
    display: inline-block;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #FFF;
    background: #fd9535;/*色*/
    border-radius: 4px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
    font-weight: bold;
    border: solid 2px #d27d00;/*線色*/
    margin:0;
    box-sizing:border-box;
    text-align:center;
}

.rank-btn2 a:hover {/*押したとき*/
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}



.rank-syamei{
    color:#363636;
    width:44%;
	font-size:12px;
	padding:0 0 3px 10px;
    float:left;	
}
.rank-hinmei{
    color:#363636;
    width:44%;
	font-size:18px;
	padding:0 0 3px 10px;	
    float:left;		
}
.rank-kakaku{
    color:#363636;
	font-size:22px;
	padding:0 0 3px 10px;
    font-weight: bold;	
    float:left;		
}
.rank-zei{
    color:#363636;
	font-size:12px;
	padding:10px 0 3px 0px;
    float:left;		
}

.rank-point{
width:100%;
font-size:16px;
font-weight:bold;
padding:10px 0 0 0px;
color:#363636;	
float:left;		
}

.rank-osusume{
width:100%;
    float:left;		
}

.rank-osusume p{
    font-size:14px;
    padding:0;		
}

.rank-osusume ul{
padding:0 0 0 20px;
font-size:14px;
}

.wakuleft{
   font-size:11px;
   padding:1px 5px; 
   width:30%;
   border:1px solid #d9e0ef;
   background-color:#d9e0ef;
   box-sizing:border-box;
   float:left;
   margin:0 0 1px 0;   
}

.wakuright{
   font-size:11px;
   padding:1px 5px;
   width:70%;
   border-top:1px solid #d9e0ef;
   border-right:1px solid #d9e0ef;
   border-bottom:1px solid #d9e0ef;      
   box-sizing:border-box;
   float:left;
   margin:0 0 1px 0;               
}

.rank10{
border:1px solid #d9e0ef;
width:100%;
height:auto;
padding:10px;
box-sizing:border-box;
overflow-y: auto;
}

.rank10-naka{
width:1520px;
height:auto;
}

.rank10-waku{
border:1px solid #b5c9f3;
width:150px;
height:auto;
margin:0 1px 0 0;
padding:3px;
box-sizing:border-box;
position: relative;
float:left;
}

.rank10-waku img{
width:100%;
height:auto;
margin:0 0 5px 0;
}

.rank10-waku table{
border-collapse: collapse;
border-spacing: 0;
}


.rank10-waku th{
width:140px;
background-color:#d9e0ef;
color:#000;
font-size:12px;
text-align:center;
margin:0 0 5px 0;
}

.rank10-waku td{
width:140px;
font-size:11px;
text-align:left;
}

.takasa20{
height:21px;
}


.takasa40{
height:40px;
}

.takasa50{
height:55px;
}

.rank10-waku th{
display:list-item;
list-style:none;
}

.rank10-waku td{
display:list-item;
list-style:none;
}

p{
font-size:15px;
padding:0 0 15px 0;
}

h1{
font-size:30px;
line-height:38px;
margin:20px 0 20px 0;
}

h2{
padding:5px 0 5px 10px;
font-size:22px;
color:#000;
background:#ecf2ff;
border-left: 10px solid #B5FF14;
}

h3{
padding:5px 0 5px 0px;
font-size:20px;
color:#000;
background:#fff;
border-bottom: 2px solid #a6cfd3;
}

h4{
padding:5px 0 5px 0px;
font-size:20px;
color:#000;
background:#fff;
border-bottom: 2px solid #a6cfd3;
}

.headimg{
width:980px;
height:150px;
margin:0 auto;
}

.me{
width:800px;
padding:0px;
margin:0 auto;
}

.me ul{
text-align:center;
padding:0;
margin:0;
}

.me li{
display:inline;
padding:0px;
width:25%;
float:left;
}

.me ul li a{
background:#e60000;
padding:10px 0 10px 0;
text-decoration:none;
color:#FFF;
font-size:18px; 
font-weight:bold;
display:block;
}

.me a:hover{
background-color:#fff;
color:#e60000;
}

.main{
width:980px;
margin:0 auto;
padding:10px;
background:#fff;
box-sizing:border-box;
overflow: hidden;
}

.main1{
width:650px;
padding:10px;
margin:0 10px 0 auto;
background:#fff;
box-sizing:border-box;
float:left;
}

.youtube{position:relative;width:100%;padding-top:56.25%}

.youtube iframe{position:absolute;top:0;right:0;width:100% !important;height:100% !important}

.mainimg{
width:660px;
height:380px;
position:relative;
top:-15px;
}

.mokumoku{
width:100%;
height:auto;
padding:5px 10px;
text-align:left;
font-weight:bold;
color:#FFF;
background-color:#333;
box-sizing:border-box;
}

.mokuzi{
width:100%;
height:auto;
border:2px solid #666;
margin:0;
padding:10px 10px 5px 10px;
box-sizing:border-box;
}

.mokuzi ul{
padding-left:0px;
list-style:none;
}
.mokuzi li{
padding-left:10px;
}

.ko{
margin:0 0 0 10px;
}

.pankuzu {
padding:0;
margin:5px 0 5px 0;
}

.pankuzu ul{
padding:0;
margin:0;
}

.pankuzu li{
display:inline;
list-style: none;
}

.pankuzu li:after{
content: '>';
padding: 0 3px;
color: #555;
}

.pankuzu li:last-child:after{
content: '';
}

.pankuzu li a {
font-weight:bold;
font-size:14px;
text-decoration: none;
color: #000;
}

.pankuzu li a:hover {
text-decoration: underline;
}

.bcl-last{
font-size:14px;
}

.hmbpress{
font-size:20px;
font-weight:bold;
padding:0;
}

.hmbseibun{
width:100%;
padding:0 10px 0 10px;
border:2px solid #000;
box-sizing:border-box;
}

.hmbseibun p{
font-size:14px;
padding:0;
}

.syatuwaku{
width:100%;
padding:10px;
margin:10px 0 0 0;
border:2px solid #000;
box-sizing:border-box;
}

.syatuwaku ul{
list-style:none;
padding:0;
margin:0;
}

.syatuwaku li{
padding:0;
}

.sns1{
width:auto;
height:auto;
background-color:#66FFCC;
float:left;
}

.kutikomi{
font-size:14px;
font-weight:bold;
padding:5px 10px;
text-align:center;
color:#000;
}

.sns2{
padding:0;
width:100%;
box-sizing:border-box;
overflow:hidden;
}

.sns2 p{
font-size:14px;
padding:10px;
margin:0;
}

.sns{
background-color:#f4f4f4;
margin:0 0 15px 0;
}

.qa{
font-weight:bold;
}

.qa p{
font-size:16px;
padding:0;
}

.qa1{
padding:0 10px;
width:100%;
border:2px solid #555;
background-color:#FFF;
box-sizing:border-box;
}

.qa1 p{
font-size:14px;
padding:0;
}

.itiran{
border-bottom:1px solid #bcbcbc;
margin:0 0 10px 0;
}

.itiranimg{
width:350px;
height:auto;
margin:0 10px 10px 0;

}

.itirantitle{
padding:0 0 10px 0;
}

.itirantitle a{
font-size:18px;
font-weight:bold;
}

.itirantitle a:link { color: #1111cc; }
.itirantitle a:visited { color: #1111cc; }
.itirantitle a:hover { color: #1111cc;
text-decoration:underline;
}
.itirantitle a:active { color: #1111cc; }

.kanren{
width:100px;
background-color:#008000;
border-top-left-radius: 6px; 
border-top-right-radius: 6px;
-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-topright: 6px;
margin:10px 0 0 0;
}

.kanrenmozi{
font-size:12px;
font-weight:bold;
padding:5px 0;
text-align:center;
color:#FFF;
}

.kanrensita{
padding:5px;
width:100%;
border:2px solid #339933;
background-color:#e5feec;
box-sizing:border-box;
overflow:hidden;
}

.kanrengazo{
border:1px solid #008000;
width:60px;
padding:2px;
float:left;
box-sizing:border-box;
}

.kanrengazo img{
vertical-align:bottom;
display: block;
}

.kanrenrinku{
width:530px;
margin:0 0 0 15px;
float:left;
}

.kanrenrinku a{
padding:0;
font-weight:bold;
display:block;
font-size:13px;
}

.kanrensita p{
font-size:12px;
width:530px;
margin:0 0 0 15px;
padding:5px 0 0 0;
float:left;
}

.kanrenrinku a:link { color: #1111cc; }
.kanrenrinku a:visited { color: #1111cc; }
.kanrenrinku a:hover { color: #000080; }
.kanrenrinku a:active { color: #1111cc; }

.cate{
float:right;
}

.kategori{
width:300px;
height:40px;
background-color:#000;
}

.gorimozi{
padding:10px 0;
text-align:center;
font-weight:bold;
color:#fff;
}

.kate{
width:300px;
padding:5px;
margin:0 auto;
background-color:#f2f2f2;
box-sizing:border-box;
}

.katerisu ul{
padding:0;
margin:0;
}

.katerisu li{
display:inline;
}

.katerisu ul li a{
padding:10px 0 10px 10px;
margin:0 0 -1px 0;
text-decoration:none;
font-weight:bold;
color:#000;
font-size:12px; 
display:block;
border:1px solid #dcdcdc;
background-color:#fff;
}

.katerisu a:hover{
background-color:#000;
color:#fff;
}


.category{
margin:20px 0 0 0;
float:right;
}

.category1{
width:300px;
height:40px;
background-color:#000;
}

.categorymozi{
padding:10px 0;
text-align:center;
font-weight:bold;
color:#fff;
}

.categorywaku{
width:300px;
padding:5px;
margin:0 auto;
background-color:#f2f2f2;
box-sizing:border-box;
overflow:hidden;
}

.cagowaku{
border-bottom:1px solid #a9a9a9;
padding:5px;
margin:0 auto 10px auto;
float:left;
}

.categoryimg{
width:70px;
height:70px;
vertical-align: bottom;
display: block;
float:left;
}

.ctitle{
width:200px;
margin:0 0 0 10px;
float:left;
}

.ctitle a{
padding:0;
font-size:14px;
text-decoration:none;
}

.ctitle a:link { color: #000; }
.ctitle a:visited { color: #000; }
.ctitle a:hover { color: #000;
text-decoration:underline;
}
.ctitle a:active { color: #000; }

.profu{
width:300px;
margin:20px 0 0 0;
float:right;
}

.profile{
width:300px;
height:40px;
background-color:#000;
}

.profilemozi{
padding:10px 0;
text-align:center;
font-weight:bold;
color:#fff;
}

.profilewaku{
width:300px;
padding:5px;
margin:0 auto;
background-color:#f2f2f2;
box-sizing:border-box;
}

.profileimg{
width:100%;
height:100%;
vertical-align: bottom;
display: block;
}

.syoukai p{
padding:0;
margin:10px 0 0 0;
font-size:14px;
}

.tuitta{
width:300px;
margin:20px 0 0 0;
float:right;
}

.tuiakaue{
width:300px;
height:40px;
background-color:#000;
}

.tuittamozi{
padding:10px 0;
text-align:center;
font-weight:bold;
color:#fff;
}

.tuittawaku{
width:300px;
padding:5px;
margin:0 auto;
background-color:#f2f2f2;
box-sizing:border-box;
}

.rb{
color:#ef0000;
font-weight:bold;
}

.blb{
color:#0b00ef;
font-weight:bold;
}

.ob{
color:#f87500;
font-weight:bold;
}

.gb{
color:#019c01;
font-weight:bold;
}

.b{
color:#222222;
font-weight:bold;
}

.yb{
font-weight:bold;
background-color:#ffff73
}

.rb16{
color:#ef0000;
font-weight:bold;
font-size:16px;
}

.blb16{
color:#0b00ef;
font-weight:bold;
font-size:16px;
}

.ob16{
color:#f87500;
font-weight:bold;
font-size:16px;
}

.gb16{
color:#019c01;
font-weight:bold;
font-size:16px;
}

.b16{
color:#222222;
font-weight:bold;
font-size:16px;
}

.li1 li{
font-size:14px;
font-weight:bold;
}

.li1 ul{
padding:0 0 15px 20px;
}

.konwaku p{
padding:10px 0 10px 10px;
font-size:16px;
font-weight:bold;
background:#f4f4f4;
border-bottom:1px solid #B5FF14;
}

.kousikiwaku{

}

.kousikititle p{
padding:0;
margin:0;
color:#ef0000;
font-size:22px;
font-weight:bold;
text-align: center;
}

.kousikiurl p{
padding:0;
margin:0;
font-size:22px;
font-weight:bold;
text-align: center;
}

#scroll-to-top{
position: fixed;
z-index: 2147483647;
bottom: 20px;
right: 20px;
background: rgba(0,0,0,0.75);
color: #fff;
font-size: 12px;
font-family: sans-serif;
text-decoration: none;
padding: 10px 10px;
border-radius: 2px;
}

.sitasankaku{
width:50px;
height:auto;
margin:0 auto;
vertical-align: bottom;
display: block;
}

.footer{
width:980px;
padding:5px 0 5px 0;
margin:0 auto;
background:#000;
font-weight:bold;
font-size:14px;
text-align:center;
text-decoration:none;
color:#fff;
}

.saitomap{
font-size:14px;
text-align:center;
margin:0 auto;
}

.saitomap a{
color:#fff;
font-weight:bold;
}

.saitomap ul li{
display: inline;
padding:0 10px 0 0;
}


.cp_table {
	width: 100%;
	border-collapse: collapse;
    border:1px solid #dcdcdc;	
	font-size:14px;
}
.cp_table th{
	width: 30%;
	border-collapse: collapse;
    border:1px solid #dcdcdc;
    text-align:left;
    padding:5px;		
}

.cp_table td{
	border-collapse: collapse;
    border:1px solid #dcdcdc;	
    padding:5px;
}



blockquote {
    position: relative;
    padding: 20px 15px 10px 10px;
    margin:0 0 10px 0;
    box-sizing: border-box;
    font-style: italic;
    background: #f5f5f5;
    color: #777777;
    border-left: 4px solid #9dd4ff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.14);
}

blockquote:before{
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 10px;
    vertical-align: middle;
    content: "\f10d";
    font-family: FontAwesome;
    color: #9dd4ff;
    font-size: 10px;
    line-height: 1;
    font-weight: 900;
}

blockquote p {
    padding: 0;
    margin: 7px 0;
    line-height: 1.7;
    font-size:12px;
}

blockquote cite {
    display: block;
    text-align: right;
    color: #888888;
    font-size: 0.9em;
}



/*全体1*/
.hidden_box {
    margin:0 0 10px 0;/*前後の余白*/
    padding: 0;
}
/*ボタン装飾*/
.hidden_box label {
    padding:0px;
    font-weight: bold;
    cursor :pointer;
    color:#1111cc;
    font-size:14px;
}
/*チェックは見えなくする*/
.hidden_box input {
    display: none;
}
/*中身を非表示にしておく*/
.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}
/*クリックで中身表示*/
.hidden_box input:checked ~ .hidden_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}

.kanisitumonsya{
width:70px;
height:auto;
margin:0 20px 0 0;

float:left;
}

/*左向き*/

.kanigimon {
  position: relative;
  display: inline-block;
  padding:10px;
  margin:0 0 20px 0;
  width:500px;
  min-width: 150px;
  height:auto;
  line-height: 34px;
  background: #fff;
  border: 3px solid #ff6d96;
  z-index: 0;
border-radius: 6px; /* CSS3草案 */ 
-webkit-border-radius: 6px; /* Safari,Google Chrome用 */ 
-moz-border-radius: 6px; /* Firefox用 */ 
}
.kanigimon:before {
  border-style: solid;
  border-width: 10px 10px 10px 0;
  border-color: transparent #fff transparent transparent;
  content: "";
  position: absolute;
  top:33px; left: -8px;
  margin-top: -9px;
  display: block;
  width: 0px;
  height: 0px;
  z-index: 0;
}
.kanigimon:after {
  border-style: solid;
  border-width: 11px 11px 11px 0;
  border-color: transparent #ff6d96 transparent transparent;
  content: "";
  position: absolute;
  top:33px; left: -12px;
  margin-top: -10px;
  display: block;
  width: 0px;
  height: 0px;
  z-index: -1;
}

.kanigimon p{
padding:0;
margin:0;
}

.kanikaitousya{
width:70px;
height:70px;
margin:0 0 0 20px;
float:right;
}

/*　右向き　*/

.kanikaitou {
  position: relative;
  display: inline-block;
  padding:10px;
  margin:0 0 20px 0;
  width:500px;
  min-width: 150px;
  height:auto;
  line-height: 34px;
  background: #fff;
  border: 3px solid #78d1ff;
  z-index: 0;
border-radius: 6px; /* CSS3草案 */ 
-webkit-border-radius: 6px; /* Safari,Google Chrome用 */ 
-moz-border-radius: 6px; /* Firefox用 */ 
}
.kanikaitou:before {
  border-style: solid;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #fff;
  content: "";
  position: absolute;
  top:33px; right: -8px;
  margin-top: -9px;
  display: block;
  width: 0px;
  height: 0px;
  z-index: 0;
}
.kanikaitou:after {
  border-style: solid;
  border-width: 11px 0 11px 11px;
  border-color: transparent transparent transparent #78d1ff;
  content: "";
  position: absolute;
  top:33px; right: -12px;
  margin-top: -10px;
  display: block;
  width: 0px;
  height: 0px;
  z-index: -1;
}

.kanikaitou p{
padding:0;
margin:0;
}

.qa-kanren{
width:500px;
padding:5px;
margin:5px 0 0 0;
border:2px solid #5aa0ff;
background-color:#e6f6ff;
box-sizing:border-box;
overflow:hidden;
}

.img-kanren{
border:1px solid #5aa0ff;
width:60px;
padding:2px;
float:left;
box-sizing:border-box;
}

.img-kanren img{
vertical-align:bottom;
display: block;
}

.qa-kanrenrink{
width:410px;
margin:10px 0 0 10px;
float:left;
}

.qa-kanrenrink a{
padding:0;
font-weight:bold;
display:block;
font-size:13px;
}

.qa-kanrenrink a:link { color: #1111cc; }
.qa-kanrenrink a:visited { color: #1111cc; }
.qa-kanrenrink a:hover { color: #000080; }
.qa-kanrenrink a:active { color: #1111cc; }

.kaniosusume{
text-align:center;
}

.kaniosusume p{
padding:0;
margin:5px 0;
}

.kaniosusume table {
width:100%;
table-layout:fixed;
margin: 15px auto 0 auto;
border-spacing: 0;
border-top: 1px solid #dcdcdc;
border-right: 1px solid #dcdcdc;
}

.kaniosusume th, td {
border-bottom: 1px solid #dcdcdc;
border-left: 1px solid #dcdcdc;
padding: 5px;
font-size:14px;
}

.kaniosusume td img{
width:190px;
height:140px;
}

.kaniosusume td p{
font-size:14px;
line-height:16px;
}

.kaniosusume th {
background-color:#ff5454;
color: #fff;
}

.situmonsya{
width:70px;
height:auto;
margin:0 20px 0 0;

float:left;
}

/*左向き*/

.gimon {
  position: relative;
  display: inline-block;
  padding:10px;
  margin:0 0 20px 0;
  width:500px;
  min-width: 150px;
  height:auto;
  line-height: 34px;
  background: #fff;
  border: 3px solid #ff6d96;
  z-index: 0;
border-radius: 6px; /* CSS3草案 */ 
-webkit-border-radius: 6px; /* Safari,Google Chrome用 */ 
-moz-border-radius: 6px; /* Firefox用 */ 
}
.gimon:before {
  border-style: solid;
  border-width: 10px 10px 10px 0;
  border-color: transparent #fff transparent transparent;
  content: "";
  position: absolute;
  top:33px; left: -8px;
  margin-top: -9px;
  display: block;
  width: 0px;
  height: 0px;
  z-index: 0;
}
.gimon:after {
  border-style: solid;
  border-width: 11px 11px 11px 0;
  border-color: transparent #ff6d96 transparent transparent;
  content: "";
  position: absolute;
  top:33px; left: -12px;
  margin-top: -10px;
  display: block;
  width: 0px;
  height: 0px;
  z-index: -1;
}

.gimon p{
padding:0;
margin:0;
}

.kaitousya{
width:70px;
height:70px;
margin:0 0 0 20px;
float:right;
}

/*　右向き　*/

.kaitou {
  position: relative;
  display: inline-block;
  padding:10px;
  margin:0 0 20px 0;
  width:500px;
  min-width: 150px;
  height:auto;
  line-height: 34px;
  background: #fff;
  border: 3px solid #78d1ff;
  z-index: 0;
border-radius: 6px; /* CSS3草案 */ 
-webkit-border-radius: 6px; /* Safari,Google Chrome用 */ 
-moz-border-radius: 6px; /* Firefox用 */ 
}
.kaitou:before {
  border-style: solid;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #fff;
  content: "";
  position: absolute;
  top:33px; right: -8px;
  margin-top: -9px;
  display: block;
  width: 0px;
  height: 0px;
  z-index: 0;
}
.kaitou:after {
  border-style: solid;
  border-width: 11px 0 11px 11px;
  border-color: transparent transparent transparent #78d1ff;
  content: "";
  position: absolute;
  top:33px; right: -12px;
  margin-top: -10px;
  display: block;
  width: 0px;
  height: 0px;
  z-index: -1;
}

.kaitou p{
padding:0;
margin:0;
}

.inyou{
font-size:12px;
color:#b6b6b6;
margin:0 0 10px 0;
}

.h1risuto ul, ol {
    background-color:#e5feec;
    border: solid 2px #339933;/*ドット 色 太さ*/
    padding: 0.5em 0.5em 0.5em 2em;
}

.h1risuto ul li, ol li {
    line-height: 1.5;
    padding: 0.5em 0;
}

.mannaka p{
padding:0;
margin:0;
  text-align:center;
}

.sitakousikiurl p{
padding:0;
margin:0;
font-size:18px;
font-weight:bold;
}

@media screen and (max-width: 768px){

body{
background: #C0C0C0;
margin:0;
}

.side{
width:100%;
height:auto;
float:right;
}

.sidebanapoint{
width:100%;
height:auto;
margin:0 0 5px 0;
float:right;
}

.sidebana{
width:100%;
height:auto;
margin:0 0 15px 0;
text-align:center;
float:right;
}

p{
font-size:16px;
padding:0 0 15px 0;
line-height:24px
}

h1{
font-size:20px;
line-height:25px;
position:relative;
top:-5px;
}

h2{
padding:5px 10px 5px 10px;
font-size:20px;
line-height:25px;
color:#000;
background:#ecf2ff;
border-left: 10px solid #B5FF14;
}

h3{
padding:5px 10px 5px 0px;
font-size:20px;
line-height:25px;
color:#000;
background:#fff;
border-bottom: 2px solid #a6cfd3;
}

img {
  vertical-align: bottom;
}

.li1 li{
font-size:16px;
font-weight:bold;
line-height:24px
}

.li1 ul{
padding:0 0 15px 20px;
}

.headimg{
width:100%;
height:auto;
margin:0 auto;
box-sizing:border-box;
}

.me{
width:100%;
padding:0px;
margin:0 auto;
}

.me ul{
text-align:center;
padding:0;
margin:0;
}

.me li{
display:inline;
padding:0px;
width:100%;
float:left;
}

.me ul li a{
background:#e60000;
padding:5px 0 5px 0px;
text-decoration:none;
color:#FFF;
font-size:12px; 
font-weight:bold;
display:block;
}

.me a:hover{
background-color:#fff;
color:#e60000;
}

.main{
width:100%;
margin:0 auto;
padding:10px;
background:#fff;
box-sizing:border-box;
overflow: hidden;
}

.main1{
width:100%;
padding:10px;
margin:0 auto;
background:#fff;
box-sizing:border-box;
float:left;
}

.mainimg{
width:100%;
height:auto;
margin:0 auto;
box-sizing:border-box;
position:relative;
top:-8px;
}

.mokumoku{
width:100%;
height:auto;
padding:5px 10px;
text-align: center;
font-weight:bold;
color:#FFF;
background-color:#333;
box-sizing:border-box;
}

.mokuzi{
width:100%;
height:auto;
border:2px solid #666;
margin:0 auto;
padding:10px 10px 5px 10px;
box-sizing:border-box;
}

.mokuzi ul{
padding-left:0px;
list-style:none;
}
.mokuzi li{
padding-left:10px;
line-height:150%;
}

.pankuzu{
position:relative;
top:-6px;
margin:0 0 20px 0;
}

.pankuzu ul{
list-style:none;
line-height:13px;
}

.pankuzu li a{
font-size:12px;
text-decoration:none;
}

.bcl-last{
font-size:12px;
}

.sns1{
width:auto;
height:auto;
background-color:#66FFCC;
float:left;
}

.kutikomi{
font-size:14px;
font-weight:bold;
padding:5px 10px;
text-align:center;
color:#000;
}

.sns2{
padding:0;
width:100%;
box-sizing:border-box;
overflow:hidden;
}

.sns2 p{
font-size:14px;
padding:10px;
margin:0;
}

.sns{
background-color:#f4f4f4;
margin:0 0 15px 0;
}

.itiran{
border-bottom:1px solid #bcbcbc;
margin:0 0 10px 0;
}

.itiranimg{
width:100%;
height:auto;
margin:0 10px 10px 0;

}

.itirantitle{
padding:0 0 10px 0;
}

.itirantitle a{
font-size:20px;
font-weight:bold;
text-decoration:none;
}

.itirantitle a:link { color: #000; }
.itirantitle a:visited { color: #000; }
.itirantitle a:hover { color: #000;
text-decoration:underline;
}
.itirantitle a:active { color: #000; }

.kanren{
width:100px;
background-color:#008000;
border-top-left-radius: 6px; 
border-top-right-radius: 6px;
-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-topright: 6px;
}

.kanrenmozi{
font-size:14px;
font-weight:bold;
padding:2px 0 0 0;
text-align:center;
color:#FFF;
}

.kanrensita{
padding:10px;
width:100%;
border:2px solid #339933;
background-color:#e5feec;
box-sizing:border-box;
overflow:hidden;
}

.kanrengazo{
border:1px solid #008000;
width:20%;
padding:2px;
float:left;
box-sizing:border-box;
}

.kanrengazo img{
vertical-align:bottom;
display: block;
}

.kanrenrinku{
width:73%;
margin:0 0 0 15px;
float:left;
}

.kanrenrinku a{
padding:0;
font-size:12px;
font-weight:bold;
display:block;
line-height:16px;
}

.kanrensita p{
font-size:12px;
width:100%;
margin:0 0 0 0;
padding:5px 0 0 0;
line-height:16px;
float:left;
}

.kanrenrinku a:link { color: #1111cc; }
.kanrenrinku a:visited { color: #1111cc; }
.kanrenrinku a:hover { color: #000080; }
.kanrenrinku a:active { color: #1111cc; }

.cate{
width:100%;
float:right;
}

.kategori{
width:100%;
height:auto;
margin:10px 0 0 0;
background-color:#000;
}

.gorimozi{
padding:10px 0;
text-align:center;
font-weight:bold;
color:#fff;
}

.kate{
width:100%;
margin:0 auto;
background-color:#f2f2f2;
box-sizing:border-box;
}

.katerisu ul{
padding:0;
margin:0;
}

.katerisu li{
display:inline;
}

.katerisu ul li a{
padding:10px 0 10px 10px;
text-decoration:none;
color:#000;
font-size:12px; 
display:block;
}

.katerisu a:hover{
background-color:#000;
}

.category{
margin:20px 0 0 0;
float:left;
}

.category1{
width:100%;
height:auto;
background-color:#000;
}

.categorymozi{
padding:10px 0;
text-align:center;
font-weight:bold;
color:#fff;
}

.categorywaku{
width:100%;
height:auto;
padding:5px;
margin:0 auto;
background-color:#f2f2f2;
box-sizing:border-box;
overflow:hidden;
}

.cagowaku{
width:100%;
border-bottom:1px solid #a9a9a9;
margin:0 0 10px 0;
text-align:center;
}

.categoryimg{
width:70px;
height:auto;
margin:0 auto;
vertical-align: bottom;
display: block;
float:none;
}

.ctitle{
width:100%;
margin:13px 0 10px 0;
float:left;
}

.ctitle a{
font-size:14px;
text-decoration:underline;
}

.ctitle a:link { color: #000; }
.ctitle a:visited { color: #000; }
.ctitle a:hover { color: #000;
text-decoration:none;
}
.ctitle a:active { color: #000; }

.profu{
width:100%;
margin:20px 0 0 0;
float:left;
}

.profile{
width:100%;
height:auto;
background-color:#000;
float:right;
}

.profile img{
width:100%;
height:100%;
}

.profilemozi{
padding:10px 0;
text-align:center;
font-weight:bold;
color:#fff;
}

.profilewaku{
width:100%;
padding:5px;
margin:0 auto;
background-color:#f2f2f2;
float:right;
box-sizing:border-box;
}

.profileimg{
width:100%;
height:100%;
vertical-align: bottom;
display: block;
}

.syoukai p{
font-size:14px;
}

.tuitta{
width:100%;
margin:20px 0 0 0;
float:right;
}

.tuiakaue{
width:100%;
height:auto;
background-color:#000;
}

.tuittamozi{
padding:10px 0;
text-align:center;
font-weight:bold;
color:#fff;
}

.tuittawaku{
width:100%;
padding:5px;
text-align:center;
background-color:#f2f2f2;
box-sizing:border-box;
}

#scroll-to-top{
position: fixed;
z-index: 2147483647;
bottom: 20px;
right: 20px;
background: rgba(0,0,0,0.75);
color: #fff;
font-size: 12px;
font-family: sans-serif;
text-decoration: none;
padding: 10px 10px;
border-radius: 2px;
}

.footer{
width:100%;
padding:5px 0 5px 0;
margin:0 auto;
background:#000;
font-weight:bold;
color:#fff;
font-size:14px;
text-align:center;
text-decoration:none;
color:#fff;
}

.saitomap ul li{
display:block;
padding:0 0 0 0;
}

.kani-rank{
width:100%;
padding:0;
margin:0;
border-bottom: 2px solid #a6cfd3;
overflow:hidden;
}

.rank-oukan img{
width:40px;
height:auto;
float:left;
}

.kanitenpomei{
width:50%;
height:auto;
margin:0 0 0 10px;
color:#000;
font-size:20px;
font-weight:bold;
line-height:40px;
float:left;
}

.oukan{
width:30px;
height:auto;
position: absolute;
top:0:
left:0;
}

.oukan2{
width:40px;
height:auto;
position: absolute;
top:0:
left:0;
}

.raita{
width:100%;
height:auto;
border:1px solid #d9e0ef;
box-sizing:border-box;
padding:10px;
margin:0 0 10px 0;
overflow: hidden;
}

.raita-gazou{
width:70px;
height:70px;
float:left;
}

.raita-namae{
font-size:22px;
font-weight:bold;
padding:22px 0 0 10px;
color:#363636;
float:left;
}

.raita-setumei{
width:100%;
overflow: hidden;
margin:10px 0 0 0;
}

.raita-setumei p{
width:100%;
font-size:14px;
overflow: hidden;
padding:0;
}

.gazou-hanbun{
width:100%;
height:auto;
}

.amazon{
font-size:10px;
margin:3px 0 0 0;
}

.rank-box{
width:100%;
height:auto;
border:1px solid #d9e0ef;
box-sizing:border-box;
padding:10px;
margin:10px 0 0 0;
overflow: hidden;
position: relative;
}

.rank-gazou{
width:100%;
height:auto;
float:left;
}

.new {
    width: 100px;
    padding: 3px 10px;
    background: #d43131;
    color: #fff;
    text-align: center;
    display: inline-block;
    position: absolute;
    top: 10px;
    left: -37px;
    text-transform: uppercase;
    transform: rotate(315deg);
}

.rank-btn a{
    width:100%;
    position: relative;
    display: inline-block;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #FFF;
    background: #fd9535;/*色*/
    border-radius: 4px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
    font-weight: bold;
    border: solid 2px #d27d00;/*線色*/
    margin:0 0 10px 0;
    box-sizing:border-box;
    float:left;
}

.rank-btn a:hover {/*押したとき*/
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}

.rank-btn2 a{
    width:100%;
    position: relative;
    display: inline-block;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #FFF;
    background: #fd9535;/*色*/
    border-radius: 4px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
    font-weight: bold;
    border: solid 2px #d27d00;/*線色*/
    margin:0;
    box-sizing:border-box;
    text-align:center;
}

.rank-btn2 a:hover {/*押したとき*/
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}



.rank-syamei{
color:#363636;
width:100%;
font-size:12px;
padding:10px 0 0 0;
float:left;	
}
.rank-hinmei{
color:#363636;
width:100%;
font-size:18px;
padding:0;	
float:left;		
}
.rank-kakaku{
color:#363636;
font-size:22px;
padding:0;
margin:0 0 5px 0;
font-weight: bold;	
float:left;		
}
.rank-zei{
color:#363636;
font-size:12px;
margin:0 0 5px 0;
padding:10px 0 3px 0px;
float:left;		
}

.rank-point{
width:100%;
font-size:14px;
font-weight:bold;
padding:10px 0 0 0px;
color:#363636;	
float:left;		
}

.rank-osusume{
    float:left;		
}

.wakuleft{
   font-size:11px;
   padding:1px 5px; 
   width:30%;
   border:1px solid #d9e0ef;
   background-color:#d9e0ef;
   box-sizing:border-box;
   float:left;
   margin:0 0 1px 0;   
}

.wakuright{
   font-size:11px;
   padding:1px 5px;
   width:70%;
   border-top:1px solid #d9e0ef;
   border-right:1px solid #d9e0ef;
   border-bottom:1px solid #d9e0ef;      
   box-sizing:border-box;
   float:left;
   margin:0 0 1px 0;               
}

.rank10{
border:1px solid #d9e0ef;
width:100%;
height:auto;
padding:10px;
box-sizing:border-box;
overflow-y: auto;
}

.rank10-naka{
width:1520px;
height:auto;
}

.rank10-waku{
border:1px solid #b5c9f3;
width:150px;
height:auto;
margin:0 1px 0 0;
padding:3px;
box-sizing:border-box;
position: relative;
float:left;
}

.rank10-waku img{
width:100%;
height:auto;
margin:0 0 5px 0;
}

.rank10-waku table{
border-collapse: collapse;
border-spacing: 0;
}


.rank10-waku th{
width:140px;
background-color:#d9e0ef;
color:#000;
font-size:12px;
text-align:center;
margin:0 0 5px 0;
}

.rank10-waku td{
width:140px;
font-size:11px;
text-align:left;
}

.takasa20{
height:21px;
}


.takasa40{
height:40px;
}

.takasa50{
height:55px;
}

.cp_table {
	width: 100%;
	border-collapse: collapse;
    border:1px solid #dcdcdc;	
	font-size:12px;
}
.cp_table th{
	width: 30%;
	border-collapse: collapse;
    border:1px solid #dcdcdc;
    text-align:left;
    padding:5px;		
}

.cp_table td{
	border-collapse: collapse;
    border:1px solid #dcdcdc;	
    padding:5px;
}


.kanisitumonsya{
width:15%;
height:auto;
margin:0 5% 0 0;
float:left;
box-sizing:border-box;
}

/*左向き*/

.kanigimon {
  position: relative;
  display: inline-block;
  padding:10px;
  margin:0 0 20px 0;
  width:80%;
  min-width: 150px;
  height:auto;
  line-height: 34px;
  background: #fff;
  border: 3px solid #ff6d96;
  z-index: 0;
border-radius: 6px; /* CSS3草案 */ 
-webkit-border-radius: 6px; /* Safari,Google Chrome用 */ 
-moz-border-radius: 6px; /* Firefox用 */ 
box-sizing:border-box;
}
.kanigimon:before {
  border-style: solid;
  border-width: 10px 10px 10px 0;
  border-color: transparent #fff transparent transparent;
  content: "";
  position: absolute;
  top:20px; left: -8px;
  margin-top: -9px;
  display: block;
  width: 0px;
  height: 0px;
  z-index: 0;
}
.kanigimon:after {
  border-style: solid;
  border-width: 11px 11px 11px 0;
  border-color: transparent #ff6d96 transparent transparent;
  content: "";
  position: absolute;
  top:20px; left: -12px;
  margin-top: -10px;
  display: block;
  width: 0px;
  height: 0px;
  z-index: -1;
}

.kanigimon p{
padding:0;
margin:0;
}

.kanikaitousya{
width:15%;
height:auto;
margin:0 0 0 5%;
float:right;
box-sizing:border-box;
}

/*　右向き　*/

.kanikaitou {
  position: relative;
  display: inline-block;
  padding:10px;
  margin:0 0 20px 0;
  width:80%;
  min-width: 150px;
  height:auto;
  line-height: 34px;
  background: #fff;
  border: 3px solid #78d1ff;
  z-index: 0;
border-radius: 6px; /* CSS3草案 */ 
-webkit-border-radius: 6px; /* Safari,Google Chrome用 */ 
-moz-border-radius: 6px; /* Firefox用 */ 
box-sizing:border-box;
}
.kanikaitou:before {
  border-style: solid;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #fff;
  content: "";
  position: absolute;
  top:20px; right: -8px;
  margin-top: -9px;
  display: block;
  width: 0px;
  height: 0px;
  z-index: 0;
}
.kanikaitou:after {
  border-style: solid;
  border-width: 11px 0 11px 11px;
  border-color: transparent transparent transparent #78d1ff;
  content: "";
  position: absolute;
  top:20px; right: -12px;
  margin-top: -10px;
  display: block;
  width: 0px;
  height: 0px;
  z-index: -1;
}

.kanikaitou p{
padding:0;
margin:0;
}

.qa-kanren{
width:100%;
padding:5px;
margin:5px 0 0 0;
border:2px solid #5aa0ff;
background-color:#e6f6ff;
box-sizing:border-box;
overflow:hidden;
}

.img-kanren{
border:1px solid #5aa0ff;
width:20%;
padding:2px;
float:left;
box-sizing:border-box;
}

.img-kanren img{
vertical-align:bottom;
display: block;
}

.qa-kanrenrink{
width:73%;
margin:0 0 0 10px;
float:left;
}

.qa-kanrenrink a{
padding:0;
font-weight:bold;
display:block;
font-size:12px;
line-height:16px;
}

.qa-kanrenrink a:link { color: #1111cc; }
.qa-kanrenrink a:visited { color: #1111cc; }
.qa-kanrenrink a:hover { color: #000080; }
.qa-kanrenrink a:active { color: #1111cc; }

.kaniosusume table {
width:100%;
table-layout:fixed;
margin: 15px auto 0 auto;
border-spacing: 0;
border-top: 1px solid #dcdcdc;
border-right: 1px solid #dcdcdc;
}

.kaniosusume th, td {
border-bottom: 1px solid #dcdcdc;
border-left: 1px solid #dcdcdc;
padding: 5px;
font-size:12px;
}

.kaniosusume td img{
width:100%;
height:auto;
}

.kaniosusume td p{
font-size:12px;
line-height:16px;
}

.kaniosusume th {
background-color:#ff5454;
color: #fff;
}

.kanikutikomi{
width:100%;
height:auto;
padding:10px;
margin:10px 0 15px 0;
border:1px solid #d9e0ef;
box-sizing:border-box;
overflow:hidden;
}

.kanikutikomigazo{
width:20%;
height:auto;
float:left;
box-sizing:border-box;
}

.kanikutikomigazo img{
vertical-align:bottom;
display: block;
}

.kanikutikomititle{
width:70%;
padding:0;
margin:25px 0 0 10px;
font-size:14px;
font-weight:bold;
color:#363636;
float:left;
}

.kanikutikomi p{
font-size:12px;
width:100%;
margin:10px 0 0 0;
padding:0;
float:left;
}

.situmonsya{
width:15%;
height:auto;
margin:0 5% 0 0;
float:left;
box-sizing:border-box;
}

/*左向き*/

.gimon {
  position: relative;
  display: inline-block;
  padding:10px;
  margin:0 0 20px 0;
  width:80%;
  min-width: 150px;
  height:auto;
  line-height: 34px;
  background: #fff;
  border: 3px solid #ff6d96;
  z-index: 0;
border-radius: 6px; /* CSS3草案 */ 
-webkit-border-radius: 6px; /* Safari,Google Chrome用 */ 
-moz-border-radius: 6px; /* Firefox用 */ 
box-sizing:border-box;
}
.gimon:before {
  border-style: solid;
  border-width: 10px 10px 10px 0;
  border-color: transparent #fff transparent transparent;
  content: "";
  position: absolute;
  top:20px; left: -8px;
  margin-top: -9px;
  display: block;
  width: 0px;
  height: 0px;
  z-index: 0;
}
.gimon:after {
  border-style: solid;
  border-width: 11px 11px 11px 0;
  border-color: transparent #ff6d96 transparent transparent;
  content: "";
  position: absolute;
  top:20px; left: -12px;
  margin-top: -10px;
  display: block;
  width: 0px;
  height: 0px;
  z-index: -1;
}

.gimon p{
padding:0;
margin:0;
}

.kaitousya{
width:15%;
height:auto;
margin:0 0 0 5%;
float:right;
box-sizing:border-box;
}

/*　右向き　*/

.kaitou {
  position: relative;
  display: inline-block;
  padding:10px;
  margin:0 0 20px 0;
  width:80%;
  min-width: 150px;
  height:auto;
  line-height: 34px;
  background: #fff;
  border: 3px solid #78d1ff;
  z-index: 0;
border-radius: 6px; /* CSS3草案 */ 
-webkit-border-radius: 6px; /* Safari,Google Chrome用 */ 
-moz-border-radius: 6px; /* Firefox用 */ 
box-sizing:border-box;
}
.kaitou:before {
  border-style: solid;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #fff;
  content: "";
  position: absolute;
  top:20px; right: -8px;
  margin-top: -9px;
  display: block;
  width: 0px;
  height: 0px;
  z-index: 0;
}
.kaitou:after {
  border-style: solid;
  border-width: 11px 0 11px 11px;
  border-color: transparent transparent transparent #78d1ff;
  content: "";
  position: absolute;
  top:20px; right: -12px;
  margin-top: -10px;
  display: block;
  width: 0px;
  height: 0px;
  z-index: -1;
}

.kaitou p{
padding:0;
margin:0;
}

.inyou{
font-size:12px;
color:#b6b6b6;
margin:0 0 10px 0;
}

.h1risuto ul, ol {
    background-color:#e5feec;
    border: solid 2px #339933;/*ドット 色 太さ*/
    padding: 0.5em 0.5em 0.5em 2em;
}

.h1risuto ul li, ol li {
    font-size:14px;
    line-height: 1.5;
    padding: 0.5em 0;
}

.mannaka p{
padding:0;
margin:0;
  text-align:center;
}

.sitakousikiurl p{
padding:0;
margin:0;
font-size:18px;
font-weight:bold;
}

}